(gvim:6212): GLib-GObject-WARNING **:

2014年12月13日 由 Creater 留言 »

可能原因是安装了xubuntu,然而安装了vim-gnome,所以把vim-gnome 卸了,安装vim-gtk可以解决。
还可以将这些提示错误重定向,gvim ~/bin/gvim,输入以下内容保存:

#!/bin/bash - 
/usr/bin/gvim --remote-tab-silent --disable-crash-dialog "$@" 2>/dev/null
广告位

发表评论

你必须 登陆 方可发表评论.